/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #f5f5f5;
}
.panel-footer-custom {
display: inline-block;
width: 100%;
}

.input-group .form-control {
    margin: 0px !important;
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
  padding: 60px 15px 0;
}
.container .text-muted {
  margin: 20px 0;
}

#footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}

.loading-scroll {
  position: fixed;
  text-align: center;
  bottom: 30px;
  left: 42%;
  z-index: 100;
  background: white;
  background: hsla( 0, 0%, 100%, 0.9 );
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
}

.panel > .list-group
{
    margin-bottom: 0;
	list-style: none;
}
.panel > .list-group .list-group-item
{
    border-width: 1px 0;
}
.panel > .list-group .list-group-item:first-child
{
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}
.panel > .list-group .list-group-item:last-child
{
    border-bottom: 0;
}
.panel-heading + .list-group .list-group-item:first-child
{
    border-top-width: 0;
}
.panel-default .list-group-item.active
{
    color: #000;
    background-color: #DDD;
    border-color: #DDD;
}
.panel-primary .list-group-item.active
{
    color: #FFF;
    background-color: #428BCA;
    border-color: #428BCA;
}
.panel-success .list-group-item.active
{
    color: #3C763D;
    background-color: #DFF0D8;
    border-color: #D6E9C6;
}
.panel-info .list-group-item.active
{
    color: #31708F;
    background-color: #D9EDF7;
    border-color: #BCE8F1;
}
.panel-warning .list-group-item.active
{
    color: #8A6D3B;
    background-color: #FCF8E3;
    border-color: #FAEBCC;
}
.panel-danger .list-group-item.active
{
    color: #A94442;
    background-color: #F2DEDE;
    border-color: #EBCCD1;
}
.panel a.list-group-item.active:hover, a.list-group-item.active:focus
{
    color: #000;
    background-color: #DDD;
    border-color: #DDD;
}
